/* Mochibits css style 
*******************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

/* New element for ie bugs
***********************************************/
article, aside, details, figcaption, figure, 
header, footer, hgroup, menu, nav, section {
	display:block;
}

body {
	color:#fff;
	font-family:"Helvetica";
	background-color:#000;
line-height: 20px;
}

a, img {
	border:none;
}

a {
	color:#fff;
	text-decoration:none;
}

a:hover {
	color:#C5C5C5;
	text-decoration:underline;
}

ul, ol {
	list-style:none;
}

p {
	font-family:arial;
	line-height:1.8em;
}

.clear {
	clear:both;
}

.right {
	margin-right: 0 !important;
}

#wrapper {
	max-width:650px;
	margin:0 auto;
	padding: 10px;
}

/************ header style start here **********/
#header {
	margin:0px 0;
}

.logo {
    margin-left: auto;
    margin-right: auto;
max-width: 100%;
padding-left: 10px;
padding-bottom: 15px;
}

p.slogan {
	color:#aaaaaa;
	font-weight:bold;
	font-size:25px;
	float:right;
padding-left: 25px;
padding-right: 5px;
padding-top: 15px;
padding-bottom: 10px;
}

/************ header style end here **********/


/************ content style start here **********/
#section .article {
	margin-top:10px;
	margin-bottom:50px;
margin-left: 12px;
}

#section img.thumbs {
	float:left;
padding-left: 25px;
}

#section .content {
	float:left;
	max-width:280px;
margin-left: 25px;
}

#section .content h2.heading {
	font-size:24px;
	font-weight:bold;
	margin-top:10px;
margin-bottom: 10px;
}

#section .content p.description {
	color:#858585;
	font-size:17px;
	line-height:1.1em;
	margin-bottom:10px;
}

#section .store-links {
	float:left;
	width:290px;
}

#section .screenshot {
	float:left;
}

#section .down-links small {
	color:#BDBDBD;
	display:block;
	font-size:12px;
	margin-bottom:10px;
}

#section .down-links img {
	margin-right:11px;
}

/************ content style end here **********/



/************ footer style end here **********/

#footer-menu {
padding-left: 15px;
    margin-left: auto;
    margin-right: auto;
	text-align:center;
}

#footer-menu li {
	display:inline-block;
	padding:0 5px;
padding-bottom: 5px;
	background:url(images/menu-seperator.png) repeat-y right 0;
}

#footer-menu li.last-nav{
	background:none;
	clear:right;
}

#footer-menu li  a{
	font-size:25px;
	font-weight:bold;
	display:block;
	padding:0 5px;
}

#footer .social {

	margin:0px 0 0 0;
}

#footer .twitter, #footer .facebook {
	display:inline-block;
}

#footer .twitter{
	margin-right:10px;
}

#footer p.copyright {
	color:#757575;
	font-size:12px;
	text-align:center;
	margin-bottom:10px;
}

#footer p.copyright a {
	color:#757575;
}

#footer p.copyright a:hover {
	color:#fff;
}
